
.smt-h2 {
    font-size: 12pt;
    text-align: center;
    background: rgba(0, 0, 0, 0.05) !important;
    padding: 15px 0px 15px 0px;
    text-transform: uppercase;
    font-weight: bold;
}

.service-step blockquote {

    font-size: 18px;
    margin: 0px 0 10px;
    border-top: 3px solid #eeeeee;
    border-bottom: 3px solid #eeeeee;
    padding: 12px 12px;
}

.smt-widget-base-padding2 {
    padding-top: 30px;
    padding-bottom: 20px;
}

.smt-widget-base2 {
    margin-top: 30px;
    margin-bottom: 30px;
}

.smt-list_arrow li {
margin-bottom: 7px;
}

.smt-h3 {
    font-weight: 500;
    text-align: center;
    font-size: 20px;
}

.table-service tbody tr td
{
    vertical-align: middle !important;
    text-align: center;
}